#include "CollectionsSingleCampaignRuntimeData.h"


FCollectionsSingleCampaignRuntimeData::FCollectionsSingleCampaignRuntimeData()
{
	this->CollectionIds = TArray<FString>();
	this->ActiveFromDate = FDateTime{};
	this->ActiveToDate = FDateTime{};
	this->MaxViews = 0;
	this->SessionsBetweenViews = 0;
	this->VideosURI = TArray<FSoftObjectPath>();
}
